.my-igallery-grid {
    position: relative;
    clear: both;
}
.my-igallery-grid li.item {
    float: left;
    padding: 12px 10px 20px;
    width: 210px;
    list-style: none;
}
.my-igallery-grid li.item a {
    display: block;
}
.my-igallery-grid .product-name {
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}
.my-igallery-block {
    margin: 0 0 15px;
}
.my-igallery-block .block-title {
    margin-bottom: 10px;
}
.my-igallery-block .block-title strong {
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.my-igallery-block .block-content {
}
.igallery-images .toolbar-top, .igallery-images .toolbar-bottom {clear: both;}